body {
	background-color: #f7f7f7;
	text-align: center;
	font-family: sans-serif;
}
#logo {
	display: block;
	width: 400px;
	margin: 20vh auto 5vh;
}
#whatsapp {
	padding: 1em 1.2em;
	border-radius: 2em;
	background-color: #3b8d7d;
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;
}
#whatsapp svg {width: 1.4em;display: inline-block;position: relative;vertical-align: middle;top: -2px;}
#whatsapp:hover {background-color:#245e53;}
#whatsapp:active {background-color:#1d4e45;}